Comments

357 Comments
BZ#1672293 CVE-2019-7313 buildbot: Improper neutralization of CRLF sequences
BZ#1672294 CVE-2019-7313 buildbot: Improper neutralization of CRLF sequences [fedora-all]
BZ#1667460 snapd-2.37.2 is available
BZ#1667460 snapd-2.37.2 is available
karma

Tried on CentOS 7.6:

[guest@localhost ~]$ snap version
snap    2.37.2-1.el7
snapd   2.37.2-1.el7
series  16
centos  7
kernel  3.10.0-957.5.1.el7.x86_64

Installs fine. Installation of basic snaps works too.

BZ#1667460 snapd-2.37.2 is available
User Icon zyga commented & provided feedback on snapd-2.37.2-1.fc28 a year ago
karma

Installed on my F28 system, ran a few snaps (classic and strict), all good!

BZ#1667460 snapd-2.37.2 is available
User Icon zyga commented & provided feedback on snapd-2.37.2-1.fc29 a year ago
karma

Tested on F29 quickly, works okay.

BZ#1667460 snapd-2.37.2 is available

lgtm

karma

Generally works, though running Pagure requires a lot of fiddling with SELinux rules. My understanding is that the current version of the package has the same issues, so better than it was before at least.

BZ#1191235 Please add python-celery to EPEL7 build
BZ#1329587 please update kombu to 3.x series
BZ#1474269 CVE-2017-1002151 pagure: Private repositories accessible through ssh
BZ#1474270 CVE-2017-1002151 pagure: Private repositories accessible through ssh [epel-7]
BZ#1492699 python-celery package missing in epel7
BZ#1522821 python-kombu package is not available in EPEL 7

Lgtm

BZ#1563877 appstream-generator-0.7.4 is available
BZ#1603390 appstream-generator: FTBFS in Fedora rawhide
BZ#1656024 Cannot install appstream-generator as it depends on old libraries
BZ#1671885 Review Request: glibd - D bindings for the GLib C Utility Library
karma

Using these packages to run pagure's test suite in podman/CentOS7, they fail, but not because of these packages (which are actually improving the situation compare to the packages I used to use)

BZ#1191235 Please add python-celery to EPEL7 build
BZ#1329587 please update kombu to 3.x series
BZ#1474269 CVE-2017-1002151 pagure: Private repositories accessible through ssh
BZ#1474270 CVE-2017-1002151 pagure: Private repositories accessible through ssh [epel-7]
BZ#1492699 python-celery package missing in epel7
BZ#1522821 python-kombu package is not available in EPEL 7

Upgrade OK.

Small shell in French translation. Select all --> "Sélectionner tout".

Thank You for upgrade

Working fine here.
I have also not had any abrt reports of the updater crashing.

BZ#1654684 "Check All" is misleading in British English
karma

Installed/removed some applications and checked for updates. Seems ok.

BZ#1654684 "Check All" is misleading in British English

Lgtm

User Icon danniel commented & provided feedback on mir-1.1.0-1.fc29 a year ago
karma

works

karma

works for me